# Uses of Class
com.ngrok.services.EdgesHttps.DeleteCallBuilder

Packages that use EdgesHttps.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgesHttps.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgesHttps.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `EdgesHttps.DeleteCallBuilder`
  EdgesHttps.`delete(String id)`
  Delete an HTTPS Edge by ID See also https://ngrok.com/docs/api#api-edges-https-delete.